Index: trunk/hardware/ps_trunk.s#4
===================================================================
--- trunk/hardware/ps_trunk.s#4	(revision 2)
+++ trunk/hardware/ps_trunk.s#4	(revision 3)
@@ -4,37 +4,37 @@
 <drawing>
 <settings>
-<setting alwaysvectorfont="yes"/>
+<setting alwaysvectorfont="no"/>
 <setting verticaltext="up"/>
 </settings>
 <grid distance="0.1" unitdist="inch" unit="inch" style="lines" multiple="1" display="no" altdistance="0.01" altunitdist="inch" altunit="inch"/>
 <layers>
-<layer number="1" name="Top" color="4" fill="1" visible="yes" active="no"/>
-<layer number="2" name="Route2" color="16" fill="1" visible="yes" active="no"/>
-<layer number="3" name="Route3" color="17" fill="1" visible="yes" active="no"/>
-<layer number="4" name="Route4" color="18" fill="1" visible="yes" active="no"/>
-<layer number="5" name="Route5" color="19" fill="1" visible="yes" active="no"/>
-<layer number="6" name="Route6" color="25" fill="1" visible="yes" active="no"/>
-<layer number="7" name="Route7" color="26" fill="1" visible="yes" active="no"/>
-<layer number="8" name="Route8" color="27" fill="1" visible="yes" active="no"/>
-<layer number="9" name="Route9" color="28" fill="1" visible="yes" active="no"/>
-<layer number="10" name="Route10" color="29" fill="1" visible="yes" active="no"/>
-<layer number="11" name="Route11" color="30" fill="1" visible="yes" active="no"/>
-<layer number="12" name="Route12" color="20" fill="1" visible="yes" active="no"/>
-<layer number="13" name="Route13" color="21" fill="1" visible="yes" active="no"/>
-<layer number="14" name="Route14" color="22" fill="1" visible="yes" active="no"/>
-<layer number="15" name="Route15" color="23" fill="1" visible="yes" active="no"/>
-<layer number="16" name="Bottom" color="1" fill="1" visible="yes" active="no"/>
-<layer number="17" name="Pads" color="2" fill="1" visible="yes" active="no"/>
-<layer number="18" name="Vias" color="2" fill="1" visible="yes" active="no"/>
-<layer number="19" name="Unrouted" color="6" fill="1" visible="yes" active="no"/>
-<layer number="20" name="Dimension" color="24" fill="1" visible="yes" active="no"/>
-<layer number="21" name="tPlace" color="7" fill="1" visible="yes" active="no"/>
-<layer number="22" name="bPlace" color="7" fill="1" visible="yes" active="no"/>
-<layer number="23" name="tOrigins" color="15" fill="1" visible="yes" active="no"/>
-<layer number="24" name="bOrigins" color="15" fill="1" visible="yes" active="no"/>
-<layer number="25" name="tNames" color="7" fill="1" visible="yes" active="no"/>
-<layer number="26" name="bNames" color="7" fill="1" visible="yes" active="no"/>
-<layer number="27" name="tValues" color="7" fill="1" visible="yes" active="no"/>
-<layer number="28" name="bValues" color="7" fill="1" visible="yes" active="no"/>
+<layer number="1" name="Top" color="4" fill="1" visible="no" active="no"/>
+<layer number="2" name="Route2" color="16" fill="1" visible="no" active="no"/>
+<layer number="3" name="Route3" color="17" fill="1" visible="no" active="no"/>
+<layer number="4" name="Route4" color="18" fill="1" visible="no" active="no"/>
+<layer number="5" name="Route5" color="19" fill="1" visible="no" active="no"/>
+<layer number="6" name="Route6" color="25" fill="1" visible="no" active="no"/>
+<layer number="7" name="Route7" color="26" fill="1" visible="no" active="no"/>
+<layer number="8" name="Route8" color="27" fill="1" visible="no" active="no"/>
+<layer number="9" name="Route9" color="28" fill="1" visible="no" active="no"/>
+<layer number="10" name="Route10" color="29" fill="1" visible="no" active="no"/>
+<layer number="11" name="Route11" color="30" fill="1" visible="no" active="no"/>
+<layer number="12" name="Route12" color="20" fill="1" visible="no" active="no"/>
+<layer number="13" name="Route13" color="21" fill="1" visible="no" active="no"/>
+<layer number="14" name="Route14" color="22" fill="1" visible="no" active="no"/>
+<layer number="15" name="Route15" color="23" fill="1" visible="no" active="no"/>
+<layer number="16" name="Bottom" color="1" fill="1" visible="no" active="no"/>
+<layer number="17" name="Pads" color="2" fill="1" visible="no" active="no"/>
+<layer number="18" name="Vias" color="2" fill="1" visible="no" active="no"/>
+<layer number="19" name="Unrouted" color="6" fill="1" visible="no" active="no"/>
+<layer number="20" name="Dimension" color="24" fill="1" visible="no" active="no"/>
+<layer number="21" name="tPlace" color="7" fill="1" visible="no" active="no"/>
+<layer number="22" name="bPlace" color="7" fill="1" visible="no" active="no"/>
+<layer number="23" name="tOrigins" color="15" fill="1" visible="no" active="no"/>
+<layer number="24" name="bOrigins" color="15" fill="1" visible="no" active="no"/>
+<layer number="25" name="tNames" color="7" fill="1" visible="no" active="no"/>
+<layer number="26" name="bNames" color="7" fill="1" visible="no" active="no"/>
+<layer number="27" name="tValues" color="7" fill="1" visible="no" active="no"/>
+<layer number="28" name="bValues" color="7" fill="1" visible="no" active="no"/>
 <layer number="29" name="tStop" color="7" fill="3" visible="no" active="no"/>
 <layer number="30" name="bStop" color="7" fill="6" visible="no" active="no"/>
@@ -45,6 +45,6 @@
 <layer number="35" name="tGlue" color="7" fill="4" visible="no" active="no"/>
 <layer number="36" name="bGlue" color="7" fill="5" visible="no" active="no"/>
-<layer number="37" name="tTest" color="7" fill="1" visible="yes" active="no"/>
-<layer number="38" name="bTest" color="7" fill="1" visible="yes" active="no"/>
+<layer number="37" name="tTest" color="7" fill="1" visible="no" active="no"/>
+<layer number="38" name="bTest" color="7" fill="1" visible="no" active="no"/>
 <layer number="39" name="tKeepout" color="4" fill="11" visible="no" active="no"/>
 <layer number="40" name="bKeepout" color="1" fill="11" visible="no" active="no"/>
@@ -54,13 +54,16 @@
 <layer number="44" name="Drills" color="7" fill="1" visible="no" active="no"/>
 <layer number="45" name="Holes" color="7" fill="1" visible="no" active="no"/>
-<layer number="46" name="Milling" color="3" fill="1" visible="yes" active="no"/>
-<layer number="47" name="Measures" color="7" fill="1" visible="yes" active="no"/>
-<layer number="48" name="Document" color="7" fill="1" visible="yes" active="no"/>
-<layer number="49" name="Reference" color="7" fill="1" visible="yes" active="no"/>
-<layer number="50" name="dxf" color="7" fill="1" visible="yes" active="no"/>
-<layer number="51" name="tDocu" color="7" fill="1" visible="yes" active="no"/>
-<layer number="52" name="bDocu" color="7" fill="1" visible="yes" active="no"/>
-<layer number="53" name="tPadExt" color="7" fill="1" visible="yes" active="no"/>
-<layer number="54" name="bPadExt" color="1" fill="1" visible="yes" active="no"/>
+<layer number="46" name="Milling" color="3" fill="1" visible="no" active="no"/>
+<layer number="47" name="Measures" color="7" fill="1" visible="no" active="no"/>
+<layer number="48" name="Document" color="7" fill="1" visible="no" active="no"/>
+<layer number="49" name="Reference" color="7" fill="1" visible="no" active="no"/>
+<layer number="50" name="dxf" color="7" fill="1" visible="no" active="no"/>
+<layer number="51" name="tDocu" color="7" fill="1" visible="no" active="no"/>
+<layer number="52" name="bDocu" color="7" fill="1" visible="no" active="no"/>
+<layer number="53" name="tPadExt" color="7" fill="1" visible="no" active="no"/>
+<layer number="54" name="bPadExt" color="1" fill="1" visible="no" active="no"/>
+<layer number="55" name="tTestpoints" color="7" fill="1" visible="no" active="no"/>
+<layer number="56" name="wert" color="7" fill="1" visible="no" active="no"/>
+<layer number="60" name="Board" color="7" fill="1" visible="no" active="no"/>
 <layer number="88" name="SimResults" color="9" fill="1" visible="yes" active="yes"/>
 <layer number="89" name="SimProbes" color="9" fill="1" visible="yes" active="yes"/>
@@ -75,6 +78,64 @@
 <layer number="98" name="Guide" color="6" fill="1" visible="yes" active="yes"/>
 <layer number="99" name="SpiceOrder" color="5" fill="1" visible="yes" active="yes"/>
+<layer number="100" name="text" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="101" name="Patch_Top" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="102" name="descript" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="103" name="warning" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="104" name="ÄnderungenUSA" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="105" name="descr2" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="106" name="fräsen" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="107" name="meassure2" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="108" name="Bauteilhöhen" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="109" name="bohrungen_platte" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="110" name="Wärmeleitfolie" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="111" name="standbycurrents" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="112" name="poly1" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="113" name="poly2" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="114" name="poly3" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="115" name="poly4" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="116" name="Patch_BOT" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="117" name="poly6" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="121" name="_tsilk" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="122" name="_bsilk" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="125" name="_tNames" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="126" name="_bNames" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="144" name="Drill_legend" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="145" name="DrillLegend_01-16" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="146" name="DrillLegend_01-20" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="150" name="Notes" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="151" name="HeatSink" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="199" name="L$199" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="200" name="200bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="201" name="201bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="202" name="202bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="203" name="203bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="204" name="204bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="205" name="205bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="206" name="206bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="207" name="207bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="208" name="208bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="209" name="209bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="210" name="210bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="211" name="211bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="212" name="212bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="213" name="213bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="214" name="214bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="215" name="215bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="216" name="216bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="217" name="217bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="218" name="218bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="219" name="219bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="220" name="220bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="221" name="221bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="222" name="A10_SCH_PDF" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="223" name="223bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="224" name="224bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="231" name="Eagle3D_PG1" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="232" name="Eagle3D_PG2" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="233" name="Eagle3D_PG3" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="250" name="Descript" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="251" name="SMDround" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="254" name="OrgLBR" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="255" name="HELP" color="7" fill="1" visible="yes" active="yes"/>
 </layers>
 <schematic xreflabel="%F%N/%S.%C%R" xrefpart="/%S.%C%R">
@@ -123,228 +184,4 @@
 <technologies>
 <technology name=""/>
-</technologies>
-</device>
-</devices>
-</deviceset>
-</devicesets>
-</library>
-<library name="Wurth_Connectors_WR-TBL Pluggable Connector" urn="urn:adsk.eagle:library:16280984">
-<description>&lt;BR&gt;Wurth Elektronik - Connectors - Terminal Blocks - WR-TBL Pluggable Connector &lt;br&gt;&lt;Hr&gt;
-
-&lt;BR&gt;
-&lt;TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0&gt;
-&lt;TR&gt;   
-&lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;BR&gt;&lt;br&gt;
-      &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; &amp;nbsp;&lt;BR&gt;
-       &lt;BR&gt;
-       &lt;BR&gt;
-       &lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
-    &lt;/TD&gt;
-&lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;br&gt;
-      -----&lt;BR&gt;
-      -----&lt;BR&gt;
-      -----&lt;BR&gt;
-      -----&lt;BR&gt;
-      -----&lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
-    &lt;/TD&gt;
-    &lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt; &lt;FONT FACE=ARIAL SIZE=3&gt;&lt;br&gt;
-      ---------------------------&lt;BR&gt;
-&lt;B&gt;&lt;I&gt;&lt;span style='font-size:26pt;
-  color:#FF6600;'&gt;WE &lt;/span&gt;&lt;/i&gt;&lt;/b&gt;
-&lt;BR&gt;
-      ---------------------------&lt;BR&gt;&lt;b&gt;Würth Elektronik&lt;/b&gt;&lt;/FONT&gt;
-    &lt;/TD&gt;
-    &lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;br&gt;
-      ---------O---&lt;BR&gt;
-      ----O--------&lt;BR&gt;
-      ---------O---&lt;BR&gt;
-      ----O--------&lt;BR&gt;
-      ---------O---&lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
-    &lt;/TD&gt;
-   
-&lt;TD BGCOLOR="#cccccc" ALIGN=CENTER&gt;&lt;FONT FACE=ARIAL SIZE=3&gt;&lt;BR&gt;
-      &amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; &amp;nbsp;&lt;BR&gt;
-       &lt;BR&gt;
-       &lt;BR&gt;
-       &lt;BR&gt;
-       &lt;BR&gt;&lt;BR&gt;&lt;/FONT&gt;
-    &lt;/TD&gt;
-  &lt;/TR&gt;
-
-  &lt;TR&gt;
-    &lt;TD COLSPAN=7&gt;&amp;nbsp;
-    &lt;/TD&gt;
-  &lt;/TR&gt;
-  
-&lt;/TABLE&gt;
-&lt;B&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;More than you expect&lt;BR&gt;&lt;BR&gt;&lt;BR&gt;&lt;/B&gt;
-
-&lt;HR&gt;&lt;BR&gt;
-&lt;b&gt;Würth Elektronik eiSos GmbH &amp; Co. KG&lt;/b&gt;&lt;br&gt;
-EMC &amp; Inductive Solutions&lt;br&gt;
-
-Max-Eyth-Str.1&lt;br&gt;
-D-74638 Waldenburg&lt;br&gt;
-&lt;br&gt;
-Tel: +49 (0)7942-945-0&lt;br&gt;
-Fax:+49 (0)7942-945-5000&lt;br&gt;
-&lt;br&gt;
-&lt;a href="http://www.we-online.com/web/en/electronic_components/produkte_pb/bauteilebibliotheken/eagle_4.php"&gt;www.we-online.com/eagle&lt;/a&gt;&lt;br&gt;
-&lt;a href="mailto:libraries@we-online.com"&gt;libraries@we-online.com&lt;/a&gt; &lt;BR&gt;&lt;BR&gt;
-&lt;br&gt;&lt;HR&gt;&lt;BR&gt;
-Neither Autodesk nor Würth Elektronik eiSos does warrant that this library is error-free or &lt;br&gt;
-that it meets your specific requirements.&lt;br&gt;&lt;BR&gt;
-Please contact us for more information.&lt;br&gt;
-&lt;HR&gt;
-&lt;br&gt;Eagle Version 9, Library Revision 2020a, 2020-01-08&lt;br&gt;
-&lt;HR&gt;
-Copyright: Würth Elektronik</description>
-<packages>
-<package name="691382000008" urn="urn:adsk.eagle:footprint:16281064/1" library_version="2">
-<description>&lt;b&gt;WR-TBL Serie 382 - 2.50 mm Vertical PCB Header
-&lt;br&gt;&lt;/b&gt;Max Height = 10.1mm , Pitch 2.5mm , 8pins</description>
-<pad name="1" x="-8.75" y="0" drill="1.4"/>
-<pad name="2" x="-6.25" y="0" drill="1.4"/>
-<pad name="3" x="-3.75" y="0" drill="1.4"/>
-<pad name="4" x="-1.25" y="0" drill="1.4"/>
-<pad name="5" x="1.25" y="0" drill="1.4"/>
-<pad name="6" x="3.75" y="0" drill="1.4"/>
-<pad name="7" x="6.25" y="0" drill="1.4"/>
-<pad name="8" x="8.75" y="0" drill="1.4"/>
-<wire x1="-11" y1="-3.9" x2="-11" y2="4.2" width="0.1" layer="51"/>
-<wire x1="-11" y1="4.2" x2="11" y2="4.2" width="0.1" layer="51"/>
-<wire x1="11" y1="4.2" x2="11" y2="-3.9" width="0.1" layer="51"/>
-<wire x1="11" y1="-3.9" x2="-11" y2="-3.9" width="0.1" layer="51"/>
-<wire x1="-11.1" y1="4.3" x2="11.1" y2="4.3" width="0.2" layer="21"/>
-<wire x1="11.1" y1="4.3" x2="11.1" y2="-4" width="0.2" layer="21"/>
-<wire x1="11.1" y1="-4" x2="-11.1" y2="-4" width="0.2" layer="21"/>
-<wire x1="-11.1" y1="-4" x2="-11.1" y2="4.3" width="0.2" layer="21"/>
-<text x="-3.5" y="-6" size="1.27" layer="27">&gt;VALUE</text>
-<text x="0" y="5" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<polygon width="0.1" layer="39">
-<vertex x="-11.3" y="4.5"/>
-<vertex x="11.3" y="4.5"/>
-<vertex x="11.3" y="-4.2"/>
-<vertex x="-11.3" y="-4.2"/>
-</polygon>
-<circle x="-10.1" y="1.7" radius="0.1" width="0.4" layer="21"/>
-</package>
-</packages>
-<packages3d>
-<package3d name="691382000008" urn="urn:adsk.eagle:package:16281757/2" type="model" library_version="2">
-<description>&lt;b&gt;WR-TBL Serie 382 - 2.50 mm Vertical PCB Header
-&lt;br&gt;&lt;/b&gt;Max Height = 10.1mm , Pitch 2.5mm , 8pins</description>
-<packageinstances>
-<packageinstance name="691382000008"/>
-</packageinstances>
-</package3d>
-</packages3d>
-<symbols>
-<symbol name="8PT" urn="urn:adsk.eagle:symbol:16281009/1" library_version="2">
-<description>Pin Header THT</description>
-<pin name="1" x="-7.62" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
-<pin name="2" x="-5.08" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
-<pin name="3" x="-2.54" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
-<pin name="4" x="0" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
-<pin name="5" x="2.54" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
-<pin name="6" x="5.08" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
-<pin name="7" x="7.62" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
-<pin name="8" x="10.16" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
-<text x="-10.07" y="-1.205" size="1.016" layer="95" align="bottom-right">&gt;NAME</text>
-<text x="-10.03" y="-3.01" size="1.016" layer="96" align="bottom-right">&gt;VALUE</text>
-<wire x1="-8.89" y1="-2.54" x2="11.43" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="11.43" y1="-2.54" x2="11.43" y2="0" width="0.254" layer="94"/>
-<wire x1="11.43" y1="0" x2="-8.89" y2="0" width="0.254" layer="94"/>
-<wire x1="-8.89" y1="0" x2="-8.89" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="-7.62" y1="-1.27" x2="-7.62" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="-5.08" y1="-1.27" x2="-5.08" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="-2.54" y1="-1.27" x2="-2.54" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="0" y1="-1.27" x2="0" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="2.54" y1="-1.27" x2="2.54" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="5.08" y1="-1.27" x2="5.08" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="7.62" y1="-1.27" x2="7.62" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="10.16" y1="-1.27" x2="10.16" y2="-2.54" width="0.254" layer="94"/>
-<circle x="-7.62" y="-1.27" radius="0.254" width="0.635" layer="94"/>
-<circle x="-5.08" y="-1.27" radius="0.254" width="0.635" layer="94"/>
-<circle x="-2.54" y="-1.27" radius="0.254" width="0.635" layer="94"/>
-<circle x="0" y="-1.27" radius="0.254" width="0.635" layer="94"/>
-<circle x="2.54" y="-1.27" radius="0.254" width="0.635" layer="94"/>
-<circle x="5.08" y="-1.27" radius="0.254" width="0.635" layer="94"/>
-<circle x="7.62" y="-1.27" radius="0.254" width="0.635" layer="94"/>
-<circle x="10.16" y="-1.27" radius="0.254" width="0.635" layer="94"/>
-</symbol>
-</symbols>
-<devicesets>
-<deviceset name="691382000008" urn="urn:adsk.eagle:component:16282482/2" prefix="J" uservalue="yes" library_version="2">
-<description>&lt;b&gt;WR-TBL Serie 382 - 2.50 mm Vertical PCB Header &lt;/b&gt;
-&lt;br&gt;
-&lt;br&gt;&lt;b&gt;
-KIND PROPERTIES &lt;/b&gt;
-&lt;br&gt;&lt;br&gt;
-Pitch 2.5 mm 
-&lt;br&gt;
-&lt;br&gt;
-&lt;b&gt;MATERIAL PROPERTIES &lt;/b&gt;
-&lt;br&gt;
-&lt;br&gt;Insulator Material PA66 
-&lt;br&gt;Insulator Flammability Rating UL94 V-0 
-&lt;br&gt;Contact Material Copper Alloy
-&lt;br&gt;Contact Plating Tin 
-&lt;br&gt;Contact Type Stamped 
-&lt;br&gt;
-&lt;br&gt;
-&lt;b&gt;GENERAL INFORMATION &lt;/b&gt;
-&lt;br&gt;
-&lt;br&gt;Operating Temperature -40 up to +105 °C 
-&lt;br&gt;Compliance RoHS 
-&lt;br&gt;&lt;br&gt;
-&lt;b&gt;ELECTRICAL PROPERTIES &lt;/b&gt;
-&lt;br&gt;
-&lt;br&gt;IR cULus 12 A 
-&lt;br&gt;Working Voltage [cULus] 300 V (AC) 
-&lt;br&gt;Withstanding Voltage [cULus] 1000 V (AC) 
-&lt;br&gt;Contact Resistance [cULus] 20 mΩ 
-&lt;br&gt;
-&lt;br&gt;
-&lt;b&gt;CERTIFICATION &lt;/b&gt;
-&lt;br&gt;
-&lt;br&gt;cULus Approval E315414 
-&lt;br&gt;
-&lt;br&gt;
-&lt;br&gt;&lt;a href="https://www.we-online.com/catalog/media/o55400v209%20Family_WR-TBL_Serie_382_6913820000xx.jpg" title="Enlarge picture"&gt;
-&lt;img src="https://www.we-online.com/catalog/media/o55400v209%20Family_WR-TBL_Serie_382_6913820000xx.jpg" width="320"&gt;&lt;/a&gt;&lt;p&gt;
-Details see: &lt;a href="https://www.we-online.com/catalog/en/TBL_2_50_382_VERTICAL_PCB_HEADER_69138200000X/"&gt;https://www.we-online.com/catalog/en/TBL_2_50_382_VERTICAL_PCB_HEADER_69138200000X/&lt;/a&gt;&lt;p&gt;
-
-&lt;/b&gt;Updated by Ella Wu  2019-12-18&lt;br&gt;
-&lt;/b&gt;2019(C) Wurth Elektronik</description>
-<gates>
-<gate name="G$1" symbol="8PT" x="0" y="0"/>
-</gates>
-<devices>
-<device name="" package="691382000008">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-<connect gate="G$1" pin="3" pad="3"/>
-<connect gate="G$1" pin="4" pad="4"/>
-<connect gate="G$1" pin="5" pad="5"/>
-<connect gate="G$1" pin="6" pad="6"/>
-<connect gate="G$1" pin="7" pad="7"/>
-<connect gate="G$1" pin="8" pad="8"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:16281757/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691382000008.pdf" constant="no"/>
-<attribute name="IR-UL" value="12A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 691382000008 " constant="no"/>
-<attribute name="PINS" value=" 8 " constant="no"/>
-<attribute name="PITCH" value="2.5mm" constant="no"/>
-<attribute name="TYPE" value="Vertical" constant="no"/>
-<attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" constant="no"/>
-</technology>
 </technologies>
 </device>
@@ -16980,70 +16817,4 @@
 </devicesets>
 </library>
-<library name="PSK-30D-24">
-<packages>
-<package name="CONV_PSK-30D-24">
-<wire x1="-34.75" y1="19.5" x2="34.75" y2="19.5" width="0.127" layer="51"/>
-<wire x1="34.75" y1="19.5" x2="34.75" y2="-19.5" width="0.127" layer="51"/>
-<wire x1="34.75" y1="-19.5" x2="-34.75" y2="-19.5" width="0.127" layer="51"/>
-<wire x1="-34.75" y1="-19.5" x2="-34.75" y2="19.5" width="0.127" layer="51"/>
-<wire x1="-34.75" y1="19.5" x2="34.75" y2="19.5" width="0.127" layer="21"/>
-<wire x1="34.75" y1="19.5" x2="34.75" y2="-19.5" width="0.127" layer="21"/>
-<wire x1="34.75" y1="-19.5" x2="-34.75" y2="-19.5" width="0.127" layer="21"/>
-<wire x1="-34.75" y1="-19.5" x2="-34.75" y2="19.5" width="0.127" layer="21"/>
-<wire x1="-35" y1="19.75" x2="-35" y2="-19.75" width="0.05" layer="39"/>
-<wire x1="-35" y1="-19.75" x2="35" y2="-19.75" width="0.05" layer="39"/>
-<wire x1="35" y1="-19.75" x2="35" y2="19.75" width="0.05" layer="39"/>
-<wire x1="35" y1="19.75" x2="-35" y2="19.75" width="0.05" layer="39"/>
-<text x="-35" y="20.75" size="1.27" layer="25">&gt;NAME</text>
-<text x="-35" y="-20.75" size="1.27" layer="27" align="top-left">&gt;VALUE</text>
-<circle x="-36" y="15" radius="0.1" width="0.2" layer="21"/>
-<circle x="-36" y="15" radius="0.1" width="0.2" layer="51"/>
-<pad name="1" x="-30.75" y="15" drill="1.5" shape="square"/>
-<pad name="2" x="-30.75" y="9.5" drill="1.5"/>
-<pad name="4" x="30.75" y="15" drill="1.5"/>
-<pad name="3" x="30.75" y="6" drill="1.5"/>
-</package>
-</packages>
-<symbols>
-<symbol name="PSK-30D-24">
-<wire x1="-10.16" y1="5.08" x2="-10.16" y2="-5.08" width="0.254" layer="94"/>
-<wire x1="-10.16" y1="-5.08" x2="10.16" y2="-5.08" width="0.254" layer="94"/>
-<wire x1="10.16" y1="-5.08" x2="10.16" y2="5.08" width="0.254" layer="94"/>
-<wire x1="10.16" y1="5.08" x2="-10.16" y2="5.08" width="0.254" layer="94"/>
-<text x="-10.16" y="-7.62" size="2.032" layer="96">&gt;VALUE</text>
-<text x="-10.16" y="7.62" size="2.032" layer="95" align="top-left">&gt;NAME</text>
-<pin name="AC(L)" x="-15.24" y="2.54" length="middle" direction="in"/>
-<pin name="AC(N)" x="-15.24" y="-2.54" length="middle" direction="in"/>
-<pin name="+VO" x="15.24" y="2.54" length="middle" direction="out" rot="R180"/>
-<pin name="-VO" x="15.24" y="-2.54" length="middle" direction="out" rot="R180"/>
-</symbol>
-</symbols>
-<devicesets>
-<deviceset name="PSK-30D-24" prefix="PS">
-<description>30 W, 85 - 305 Vac Input, Single Output, Encapsulated, Board Mount Ac-Dc Power Supply  </description>
-<gates>
-<gate name="G$1" symbol="PSK-30D-24" x="0" y="0"/>
-</gates>
-<devices>
-<device name="" package="CONV_PSK-30D-24">
-<connects>
-<connect gate="G$1" pin="+VO" pad="3"/>
-<connect gate="G$1" pin="-VO" pad="4"/>
-<connect gate="G$1" pin="AC(L)" pad="1"/>
-<connect gate="G$1" pin="AC(N)" pad="2"/>
-</connects>
-<technologies>
-<technology name="">
-<attribute name="MANUFACTURER" value="CUI Inc"/>
-<attribute name="MAXIMUM_PACKAGE_HEIGHT" value="24.00mm"/>
-<attribute name="PARTREV" value="1.0"/>
-<attribute name="STANDARD" value="Manufacturer Recommendations"/>
-</technology>
-</technologies>
-</device>
-</devices>
-</deviceset>
-</devicesets>
-</library>
 <library name="Wurth_EMC Components_WE-VD" urn="urn:adsk.eagle:library:14283070">
 <description>&lt;BR&gt;Wurth Elektronik - EMC Components - Surge Protection - WE-VD&lt;br&gt;&lt;Hr&gt;
